/* Menu item */
"Buy %@..." = "%@ kaufen...";

/* Menu item */
"Buy Upgrade..." = "Upgrade kaufen...";

/* Menu item */
"Buy..." = "Kaufen...";

/* Menu item */
"Register %@..." = "%@ registrieren...";

/* Menu item */
"Show License..." = "Lizenz anzeigen...";
